InfoGainFuncs.h File Reference
`#include <RDGeneral/types.h>`

Go to the source code of this file.

## Namespaces

| RDInfoTheory
| Class used to rank bits based on a specified measure of infomation.

## Functions

template<class T >
double | RDInfoTheory::ChiSquare (T *dMat, long int dim1, long int dim2)
template<class T >
double | RDInfoTheory::InfoEntropy (T *tPtr, long int dim)
template<class T >
double | RDInfoTheory::InfoEntropyGain (T *dMat, long int dim1, long int dim2)